toolzerhub API Docs

List power ranking rounds (v1)

Returns the power ranking rounds of a season, newest first, with id and matching round. None returns data: null.

1 credit / requestBilled only on success
GET
/v1/sofascore/tournament/season/power-rankings/rounds

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

id*integer

Tournament id (uniqueTournament.id), such as 17 for the Premier League. Find one with Search Sports.

Range1 <= value <= 10000000000
season_id*integer

Season id. List seasons with Get Sports Tournament (seasons).

Range1 <= value <= 10000000000
curl -X GET "https://example.com/v1/sofascore/tournament/season/power-rankings/rounds?id=16&season_id=58210" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}